{% extends 'email/base_email.html.twig' %}

{% block body %}
    <h1>Ihr Ansiedlungsgesuch</h1>
    <p>
        Guten Tag {{ email.toName }},
    </p>
    <p>
        vielen Dank für die Meldung Ihres Ansiedlungsgesuchs in {{ placeName }}.
    </p>
    <p>
        Bitte schließen Sie Ihre Meldung ab, indem Sie auf den untenstehenden Link klicken. Dies dient der Sicherheit Ihrer Daten, damit niemand in Ihrem Namen ein Gesuch meldet.
    </p>
    <p>
        Sollten Sie kein Ansiedlungsgesuch eingetragen haben, ignorieren Sie bitte diese E-Mail oder senden Sie uns eine kurze Information an <a href="mailto:{{ account.getEmail() }}">{{ account.getEmail() }}</a>, damit wir der Sache nachgehen können.
    </p>
    <table class="btn btn-primary">
        <tbody>
            <tr>
                <td>
                    <table>
                        <tbody>
                        <tr >
                            <td> <a href="{{ confirmationUrl }}" target="_blank">Gesuchsmeldung bestätigen</a> </td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
    <p>
        Mit freundlichen Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
